General

StarBurn overview

StarBurn is a bundled software tool that provides user-friendly GUI wizards to perform the following operations:

·Burning data

·Burning audio and video discs

·Grabbing audio and data discs

·Building images

·Converting audio files to WAV, WMA, MP3 and OGG formats

·Creating virtual drives

·Mounting remote optical drives

StarBurn launcher: features overview

Icon | What does it do?
 | Burns files and folders onto a CD/DVD or Blu-Ray/HD-DVD disc. View Data Burner Wizard.
 | Burns an existing ISO image onto a CD/DVD or Blu-Ray/HD-DVD disc. View Image Burner Wizard.
 | Creates an ISO image file from the existing files and folders. View Image Builder Wizard.
 | Grabs CD/DVD or Blu-Ray/HD-DVD to the ISO image. View Image Grabber Wizard.
 | Burns audio CD (CD-Text). View Audio Burner Wizard.
 | Copies an audio CD to a hard drive. View Audio Grabber Wizard.
 | Converts media files to WAV/WMA/MP3/OGG. View Audio Converter Wizard.
 | Makes a fast erase of a rewritable CD/DVD or Blu-Ray/HD-DVD. View Disc Eraser Wizard for fast erase operation.
 | Makes a full erase rewritable CD/DVD or Blu-Ray/HD-DVD. View Disc Eraser Wizard for full erase operation.
 | Burns a DVD-Video from an existing Video_TS folder. View Video Burner Wizard for burning DVD.
 | Burns a Video CD from an MPEG1 file. View Video Burner Wizard for burning VCD.
 | Burns a Super Video CD from an MPEG2 file. View Video Burner Wizard for burning SVCD.
 | Creates a new virtual DVD device from an existing ISO image. View StarPort Wizard for adding a local device.
 | Mounts a remote iSCSI device. View StarPort Wizard for adding a remote device.
 | Unmounts a remote iSCSI device or removes the created virtual DVD device. View StarPort Wizard for removing a device.
 | Provides the information about the product, its version number and copyright.
 | Allows to customize StarBurn. Learn more.
 | Leads you through the registration steps if you want to use a commercial version of the product. Learn more.
 | Sends an e-mail to the StarBurn support team. Learn more.
 | Provides the StarBurn Help Documentation.


Registering StarBurn

To register your license:

1. Click Register in the StarBurn launcher window. The Registration software dialog opens.

2. Click Order to purchase a StarBurn license through the official website.

or

Click Enter key if you already have a registration key.

3. In the Enter Registration key dialog, specify the way of registering your key by clicking the corresponding radio button:

·You can either load a key from file, or

·Enter key manually

4.a. If you have selected Load key from file, click Load.

4.b. Navigate to the location of your key file and click it to select.

4.c. Click Open.

4.d. Click OK.

5. If you have selected Enter key manually, type the key into the Registration key text field.

6. Click OK.


Adjusting settings

Common tab

1. Click Settings in the StarBurn launcher window. By default, the program shows the Common tab.

·Click the "Old School" view checkbox to make the StarBurn window look in a way it looked in a previous version. This option can be comfortable for the users familiar with and accustomed to the earlier version of StarBurn interface.

·Click the Minimize StarBurn on Close checkbox. If this checkbox is selected, the program window is minimized rather than closed when you click the Close button in the upper right corner.

·In the corresponding fields, specify the folders where your video, audio, images and logs files will be saved.

2. Click Apply to apply the settings you have made.

Language tab

1. Click Settings in the StarBurn launcher window.

2. Click the Language tab.

3. Click the corresponding radio button to select the language for the StarBurn interface.

4. Click Apply to apply the settings you have made.

Update checking tab

1. Click Settings in the StarBurn launcher window.

2. Click the Update checking tab.

3. Click the corresponding radio button to set the periodicity of automatic checking for the program updates.

4. Click Apply to apply the settings you have made.


Switching between StarBurn launcher and "old school" view

To switch to the old school view:

1. In the StarBurn launcher, click the Settings icon.

2. In the Settings... dialog that appears, click the Old school view checkbox to change the view.

3. Click Apply to apply the changes.


Burning a bootable CD/DVD and Blu-Ray/HD-DVD disc

To create a bootable CD/DVD/Blu-Ray disc:

1. Click the Burn Data icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Data Burner Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. Select a type of the file system. By default, ISO9660 + Joliet extensions file system is set.

6. Click Next to continue.

7. Click the Create bootable image checkbox.

8. Specify floppy boot image in the corresponding field.

9. Choose a type of emulation in the corresponding field.

10. Click Next to continue.

11. Drag-and-drop items to create a list of files and folders that you need to burn.

12. Click Next to continue.

13. Choose one of the supported burning modes in the corresponding fields.

14. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

15. Click Next to continue.

16. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

17. Click Next to continue.

18. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

19. Click Next to start burning.

20. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

21. Click Finish to exit the wizard.


Burning an audio CD from WAV/MP3/OGG/WMA files

To burn an audio CD from existing WAV/MP3/OGG/WMA files:

1. Click the Burn Audio icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Audio Burner Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. Use the Add File(s), Remove and Remove All buttons to create a list of files you need to burn.
You can do the same with drag-and-drop.

Note: The supported file types are PCM, 44100Hz, 16-bit, stereo (wav), MPEG1 Layer 3 (mp3), Windows Media Audio (wma), OGG Vorbis (ogg), etc.

6. Click Next to continue.

7. From the Burning mode list, choose the one you need. The default mode is Disc-At-Once raw P-W that writes CD-Text information (Artist and Title) for every track. The other available burning modes are: Disc-At-Once PQ, Session-At-Once and Track-At-Once.

8. Click Next to continue.

9. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

10. Click Next to continue.

11. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

12. Click Next to start burning.

13. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

14. Click Finish.


Burning an MP3 music CD or DVD from MP3 files

To burn MP3 files onto a CD or DVD disc:

1. Click the Burn Data icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Data Burner Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. Select a type of the file system. By default, ISO9660 + Joliet extensions file system is set.

6. Click Next to continue.

7. Leave the Create bootable disc checkbox clear and click Next to continue.

8. Drag-and-drop the necessary items to create a list of files and folders that you need to burn.

9. Click Next to continue.

10. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

11. Click Next to continue.

12. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

13. In the Burning speed field, choose one of the supported options.

14. Click the Create multisession disc to enable more burning sessions on this disc later.

15. Click Next to continue.

16. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

17. Click Next to start burning.

18. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

19. Click Finish to close the wizard.


Burning a Video CD (VCD) or Super Video CD (SVCD) from MPEG1 / MPEG2 file

To burn a Video CD (VCD) or Super Video CD (SVCD):

1. Click the Burn VCD icon to burn a Video CD (VCD).

Or click the Burn SVCD icon to burn a Super Video CD (SVCD)

2. If you haven't yet inserted a DVD media into the drive, please do that, and click Refresh.

3. In the Video Burner Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. In the Source File field, specify MPEG-1 file for Video CD or MPEG-2 for Super Video CD.

6. Click Next to continue.

7. Select a burning mode and if needed enable Test mode.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

8. Click Next to continue.

9. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

10. In the Burning speed field, choose one of the supported options.

11. Click Next to continue.

12. On the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required

13. Click Next to start burning.

14. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

15. Click Finish to close the wizard.


Burning a DVD-Video from VIDEO_TS folder

To burn DVD-Video from the existing VIDEO_TS folder:

1.Click the Burn DVD icon.

2. If you haven't yet inserted a DVD media into the drive, please do that, and click Refresh.

3. In the Video Burner Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. In the Source Directory field, specify the source folder for a DVD-Video content.

6. Specify the appropriate label in the Disc label text field.

7. Click Next to continue.

8. Set the burning mode. The only available mode is Track-At-Once.

9. Click Next to continue.

10. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

11. In the Burning speed field, choose one of the supported options.

12. Click Next to continue.

13. On the Options Summary screen, review the summary of the selected options. Click Back to make changes if required.

14. Click Next to start burning.

15. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

16. Click Finish to close the wizard.


Burning CD/DVD and Blu-Ray/HD-DVD disc from ISO image file

To burn an existing ISO image onto CD/DVD and Blu-Ray/HD-DVD disc:

1. Click the Burn Image icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Image Burner Wizard, select a burner from the list (select the one you have inserted a disc in).

4. Click Next to continue.

5. Specify the image file you need to burn.

6. Press the Next button to continue.

7. Specify the burning mode by choosing an appropriate option in the Burning mode list.

8. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

9. Click Next to continue.

10. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

11. In the Burning speed field, choose one of the supported options.

12. Click Next to continue.

13. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

14. Click Next to start burning.

15. Press the Cancel button to cancel burning or just wait for the process completion.

16. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

17. Click Finish to close the wizard.


Erasing a CD/DVD and Blu-Ray/HD-DVD rewritable disc

To erase a rewritable disc:

1. Click the Fast Erase or Full Erase icons.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Disk Eraser Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. Select a type of erase.

6. Specify the speed of erase in the corresponding text field.

7. Click Next to continue.

8. In the Options Summary screen, review the summary of the specified options. Click Back to make changes if required.

Note: Erasing cannot be canceled.

9. Click Next to start erasing the disc.

10. When erasing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any erasing problems, use the Send Report options to send a failed operation log to the support team.

11. Click Finish close the wizard.


Burning files and folders to CD/DVD/Blu-Ray disc

To burn files and folders to a CD / DVD / Blu-Ray disc:

1. In the StarBurn launcher, click the Burn Data icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Data Burner Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. Select a type of the file system. By default, ISO9660 + Joliet extensions file system is set.

6. Click Next to continue.

7. Leave the Create bootable disc checkbox clear and click Next to continue.

8. Drag-and-drop the necessary items to create a list of files and folders that you need to burn.

9. Click Next to continue.

10. Specify the burning mode by choosing an appropriate option in the Burning mode list.

11. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

12. Click Next to continue.

13. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

14. In the Burning speed field, choose one of the supported options.

15. Click the Create multisession disc to enable more burning sessions on this disc later.

16. Click Next to continue.

17. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

18. Click Next button to start burning.

19. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

20. Click Finish to close the wizard.


Copying a CD/DVD and Blu-Ray/HD-DVD disc to a hard drive as an ISO image file

To copy a CD / DVD and Blu-Ray / HD-DVD disc to a hard drive as an ISO image file:

1. Click the Grab Image icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Image Grabber Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. Specify location where the grabbed data will be saved.

6. Click Next to continue.

7. On the Options Summary screen, review the summary of the selected options. Click Back to make changes if required.

8. Click Next to continue.

9. When grabbing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any grabbing problems, use the Send Report options to send a failed operation log to the support team.

10. Click Finish to close the wizard.


Copying an audio CD to a hard drive

To copy an audio CD to a hard drive:

1. Click the Grab Audio icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. Click Next to continue.

4. In the Action section, specify the action you want to perform with the grabbed files.

5. Click Next to continue.

6. Specify location where the grabbed audio files will be saved.

7. In the Track # column, click each track that you want to grab.

8. Click Next to continue.

9. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

10. Click Next to continue.

11. When grabbing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any grabbing problems, use the Send Report options to send a failed operation log to the support team.

12. Click Finish to close the wizard.


Converting audio files to MP3/OGG/WMA files

Converting audio files to MP3 / OGG / WMA / WAV files

To convert existing audio files to MP3/OGG/WMA/WAV formats:

1. Click the Convert Audio icon.

2. In the Source file names section, specify the audio files that you need to convert. Use Add File(s)..., Remove and Remove All buttons or drag-and-drop the required files.

3. In the Folder name for converted files field, specify location where converted files will be saved.

4.Click Next to continue.

5. Specify the action that will be applied to the audio file.

6. Wait until converting is completed.

7. When converting is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any conversion problems, use the Send Report options to send a failed operation log to the support team.

8. Click Next to continue.

9. Click Finish to exit the wizard.


Creating an ISO image file from files and folders

To create an ISO image file from the existing files and folders:

1. Click the Build Image icon.

2. In the File name field, specify the name for an image file that you are creating.

3. Click Next to continue.

4. Select a type of the file system. By default, ISO9660 + Joliet extensions file system is set.

5. Click Next to continue.

6. If you need to create a bootable disc, click the Create bootable disc checkbox and specify the information in the text fields that become available.

7. Click Next to continue.

8. Drag-and-drop the necessary items to create a list of files and folders that you will use to create an ISO image.

9. Click Next to continue.

10. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

11. Click Next to continue.

12. When creating is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any problems during creation of ISO image file, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to close the wizard.


Copying a CD/DVD/Blu-Ray disc to another CD/DVD and Blu-Ray/HD-DVD disc

To copy a CD/DVD/Blu-Ray disc to another CD/DVD and Blu-Ray/HD-DVD disc:

1. Click the Grab Image icon.

2. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

3. In the Image Grabber Wizard, select a burner from the list (select the one you have inserted disc in).

4. Click Next to continue.

5. In the Select file to save grabbed track field, specify location where grabbed data will be saved.

6. Click Next to continue.

7. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

8. Click Next to continue.

9. When grabbing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any grabbing problems, use the Send Report options to send a failed operation log to the support team.

10. Click Finish to close the wizard.

11. Click the Burn Image icon to burn a recently grabbed image file.

12. If you haven't yet inserted a disc into the drive, please do that, and click Refresh.

13. In the Image Burner Wizard, select a burner from the list (select the one you have inserted disc in).

14. Click Next to continue.

15. In the Image file path field, select the recently grabbed image file that you need to burn.

16. Click Next to continue.

17. Specify the burning mode by choosing an appropriate option in the Burning mode list.

18. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

19. Click Next to continue.

20. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

21. In the Burning speed field, choose one of the supported options.

22. Click Next to continue.

23. In the Options Summary screen, review the summary of the selected and specified options. Click Back to make changes if required.

24. Click Next to continue.

25. When grabbing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any grabbing problems, use the Send Report options to send a failed operation log to the support team.

26. Click Finish to close the wizard.


Mounting a CD / DVD and Blu-Ray / HD-DVD drive from a remote PC

To mount a CD/DVD/Blu-Ray drive from a remote computer and use this drive like an optical drive:

1. Click the Add remote device icon.

2. Enter an IP address and port number of a remote iSCSI server that hosts the device you need to connect to.

3. Click Next to continue.

4. Choose a target you need from the list of available targets.

5. Click Next to continue.

6. Click Finish to close the wizard.


Creating a virtual CD/DVD/Blu-Ray drive from an ISO image file

To create a virtual CD/DVD and Blu-Ray/HD-DVD drive from an existing ISO image file:

1. Click the Add local device icon.

2. In the Select image file to mount field, specify the name.

3. Click Next to mount the image.

4. Click Finish to close the wizard.


Sending a report

To send a report:

1. In the StarBurn launcher, click Send report.

2. In the report text field, enter a message that you need to send to the StarBurn support team.

3. Click Send.


Data Burner Wizard

To burn data:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Select a type of the file system. The default file system type is ISO9660 + Joliet extensions. Other available file systems are ISO 9660 Level 1, ISO 9660 Level 2 and UDF.

4. Click Next to continue.

5. If you need to create a bootable disc, select the appropriate checkbox and specify the required information.

6. Click Next to continue.

7. Create a list of files and directories to burn using the drag-and-drop method.

Note: The default disc label is New. To change a disc label, either right-click the disc root and select Rename, or click the disc root and then click F2.

8. Click Next to continue.

9. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

10. Click Next to continue.

11. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

Specify the desired speed from the list of supported burning speeds.

You can also enable new burn sessions on this disc later by clicking Create multisession disc.

12. Click Next to continue.

13. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

14. Click Next to continue.

15. Wait until the burning process is completed.

16. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

17. Click Finish to exit the wizard.


Image Burner Wizard

To burn an image file:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Specify an image file to burn.

4. Click Next to continue.

5. Select a burning mode and if needed enable Test mode and/or the Verify written data option.

Note: Test mode performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

The Verify written data option ensures that data has been written properly. It launches verification process right after disc burning.

6. Click Next to continue.

7. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

Specify the desired speed from the list of supported burning speeds.

8. Click Next to continue.

9. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

10. Click Next to continue.

11. Wait until burning is completed.

12. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to exit the wizard.


Image Builder Wizard

To create an image:

1. Specify an image file name.

2. Click Next to continue.

3. Select a type of the file system. The default file system type is ISO9660 + Joliet extensions. Other available file systems are ISO 9660 Level 1, ISO 9660 Level 2 and UDF.

4. Click Next to continue.

5. If you need to create a bootable disc, select the appropriate checkbox and provide the required data.

6. Click Next to continue.

7. Create a list of files and directories to burn using the drag-and-drop method.

Note: The default disc label is New. To change a disc label, either right-click the disc root and select Rename, or click the disc root and then click F2.

8. Click Next to continue.

9. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

10. Click Next to start creation an image file.

11. Wait until image file creation is completed.

12. When the image file is created, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to exit the wizard.


Image Grabber Wizard

To grab an image:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Specify a directory to save the grabbed data.

4. Click Next to continue.

5. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

6. Click Next to to begin grabbing.

7. Wait until image grabbing is completed.

8. When grabbing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any grabbing problems, use the Send Report options to send a failed operation log to the support team.

9. Click Finish to exit the wizard.


Audio Burner Wizard

To burn audio:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Create a list of files and directories to burn using Add File(s), Remove and Remove All buttons. Alternatively, use the drag-and-drop method.

Note: The supported files types are PCM, 44100 Hz, 16 bit, stereo (wav), MPEG1 Layer 3 (mp3), Windows Media Audio (wma), OGG Vorbis (ogg) etc.

4. Click Next to continue.

5. Select a burning mode. The default mode is Disc-At-Once raw P-W that enables writing CD-Text information (Artist and Title) for each track. Alternatively, you can select one of the following burning modes: Disc-At-Once PQ, Session-At-Once and Track-At-Once.

6. Click Next to continue.

7. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

Specify the desired speed from the list of supported burning speeds.

8. Click Next to continue.

9. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

10. Click Next to begin burning.

11. Wait until Audio CD burning is completed.

12. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to exit the wizard.


Audio Grabber Wizard

To burn audio:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Specify the action that will be applied to the grabbed files.

4. Click Next to continue.

5. Specify directory to save grabbed audio files and click the tracks to grab.

6. Click Next to continue.

7. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

8. Click Next to continue.

9. Wait until Audio CD grabbing is completed.

10. When grabbing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any grabbing problems, use the Send Report options to send a failed operation log to the support team.

11. Click Finish to exit the wizard.


Audio Converter Wizard

To convert an audio file:

1. Specify source audio files and a destination folder. Create a list of files and directories to burn using Add File(s), Remove and Remove All buttons or the drag-and-drop method.

2. Click Next to continue.

3. Specify the action that will be applied to the audio file.

4. Wait until converting is completed.

5. When converting is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any conversion problems, use the Send Report options to send a failed operation log to the support team.

6. Click Next to continue.

7. Click Finish to exit the wizard.


Disc Eraser Wizard for fast erase operation

To make fast erase:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Select erasing speed.

4. Click Next to continue.

5. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

6. Click Next to start erasing the disc.

7. Wait until erasing is completed.

Note: Erasing cannot be canceled.

8. When erasing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any erasing problems, use the Send Report options to send a failed operation log to the support team.

9. Click Finish to exit the wizard.


Disc Eraser Wizard for full erase operation

To make full erase:

1. Insert a disc into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Select erasing speed.

4. Click Next to continue.

5. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

6. Click Next to start erasing the disc.

7. Wait until erasing is completed.

Note: Erasing cannot be canceled.

8. When erasing is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any erasing problems, use the Send Report options to send a failed operation log to the support team.

9. Click Finish to exit the wizard.


StarPort Wizard for adding a local device

To add local device:

1. Select an image file to mount.

2. Click Next to mount the image.

3. Click Finish to exit the wizard.


StarPort Wizard for adding a remote device

To add a remote device:

Note: To share the CD/DVD and Blu-Ray/HD-DVD burners on the machine acting as a server, you have to install StarWind Lite. The required setup file of StarWindLite (StarWindLite.<version number>.exe) is stored in the StarWind subfolder of the destination StarBurn folder. Then installation is completed, all present optical media devices will be automatically exported as iSCSI ones.

Note: You need to have a commercial StarBurn license for this operation.

1. Enter an IP address and port number of the remote iSCSI server that hosts the device you want to connect to.

2. Click Next to continue.

3. Select a device from the available list.

4. Click Next to connect the device.

5. Click Finish to exit the wizard.


StarPort Wizard for removing a device

To remove a device:

1. Select a device from the list of the available devices.

2. Click Next to remove the device.

3. Click Finish to exit the wizard.


Video Burner Wizard for burning DVD

To burn DVD:

1. Insert a DVD writable media into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Select a source directory for DVD-video content and specify a disk label.

4. Click Next to continue.

5. Choose a burning mode. The only available mode is Track-At-Once.

6. Click Next to continue.

7. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

Specify the desired speed from the list of supported burning speeds.

8. Click Next to continue.

9. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

10. Click Next to begin burning.

11. Wait until burning is completed.

12. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to exit the wizard.


Video Burner Wizard for burning VCD

To burn VCD:

1. Insert a CD writable media into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Select an file in MPEG-1 format and specify a disk label.

4. Click Next to continue.

5. Select a burning mode. The default mode is Track-At-Once. Alternatively, select the Session-At-Once burning mode.

Note: If needed enable Test mode that performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

6. Click Next to continue.

7. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

Specify the desired speed from the list of supported burning speeds.

8. Click Next to continue.

9. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

10. Click Next to continue.

11. Wait until burning is completed.

12. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to exit the wizard.


Video Burner Wizard for burning SVCD

To burn SVCD:

1. Insert a CD writable media into the drive, if you have not done it yet. Click Refresh. Select a burner from the list (the one you have inserted disc in).

2. Click Next to continue.

3. Select an file in MPEG-2 format and specify a disk label.

4. Click Next to continue.

5. Select a burning mode. The default mode is Track-At-Once. Alternatively, select the Session-At-Once burning mode.

Note: If needed enable Test mode that performs all steps of burning with a low-power laser without actually writing data. Therefore, it allows for error checking and prevents damage of a media.

6. Click Next to continue.

7. If needed, select the Send optimum power calibration (OPC) checkbox to provide higher quality burning.

Specify the desired speed from the list of supported burning speeds.

8. Click Next to continue.

9. Review the Options Summary page and make sure all options are correct. Click Back to make any changes on previous pages.

10. Click Next to start burning.

11. Wait until burning is completed.

12. When burning is completed, you can save the log if needed.

Note: Click Save Log to save the current operation log. If there are any burning problems, use the Send Report options to send a failed operation log to the support team.

13. Click Finish to exit the wizard.